Delete Form
DELETEhttps://api.confident-ai.com/v2/annotation-forms/{annotationFormId}
Permanently deletes an annotation form and the answers recorded against its questions. Queues using the form keep working, with no form attached.
curl -X DELETE "https://api.confident-ai.com/v2/annotation-forms/{annotationFormId}" \
-H "CONFIDENT_API_KEY: <PROJECT-API-KEY>"{
"success": true,
"data": {
"id": "<ANNOTATION-FORM-ID>"
},
"deprecated": false
}Headers
CONFIDENT_API_KEYstringRequiredThe API key of your Confident AI project.
Path parameters
annotationFormIdstringRequiredThe id of the annotation form.
Response
Delete Form succeeded.
successbooleanIndicates if the request was successful.
dataobjectA reference to an annotation form by its id.
Show 1 propertyHide 1 property
idstringThe id of the form, generated by Confident AI.
deprecatedbooleanIndicates if this endpoint is deprecated.